@charset "utf-8";
/* -------------- Contact form CSS -------------
##### Change these styles at whim to match your own site layout and look #### */


/* ---------- Styles for the form element itself  ---------- */
form#Kontaktformular {
	margin:10px 0 20px 0;
	padding:0 0 10px 0;
}

/* ---------- Shared styles for labels, input fields, textareas, select lists  ---------- */
form#Kontaktformular label, form#Kontaktformular input, form#Kontaktformular textarea, form#Kontaktformular select {	

	margin:0 0 10px 0;
	padding:2px;
	width:190px;

	/* ---- These are here for a reason - don't remove if not necessary ---- */
	display:block;
	float:left;
}

/* ---------- Special styles for input fields, select lists and textareas only ---------- */
form#Kontaktformular input, form#Kontaktformular textarea , form#Kontaktformular select{
	background:#fcfcfc;
	border:1px solid #CCCCCC;
   font:12px Arial, Helvetica, sans-serif;

}

form#Kontaktformular textarea {
	height:100px;
}

/* ---------- For better usability, change the look of your form fields when they are focused ---------- */
form#Kontaktformular input:focus, form#Kontaktformular textarea:focus {
	background:#eee;
	border:1px solid #CCCCCC;
}

/* ---------- Label styles ---------- */
form#Kontaktformular label {
	margin-right:5px;
	padding:2px 15px 2px 0;		
	width:65px;						
}

/* ---------- If you want to display legends, just remove the display:none here and add your own styles ---------- */
form#Kontaktformular legend {
	display:none;
}

/* ---------- Fieldsets can be made visible by removing the default style here ---------- */
form#Kontaktformular fieldset {
	border:none;
}

/* ---------- Radio buttons ---------- */
form#Kontaktformular input.radio {
	background:transparent;
	border:none;
	width:20px;
}

form#Kontaktformular label.radio {
	width:auto;
}

/* ---------- Checkboxes ---------- */
form#Kontaktformular input.checkbox {
	background:transparent;
	border:none;
	width:20px;
	margin:5px 0 0 12px;
}

/* ---------- Select lists - make them a bit larger than your input fields ---------- */
form#Kontaktformular select {
	width:286px;
}

/* ---------- Submit button ---------- */
form#Kontaktformular input#submit {
	background:#dbd6c0;
	border:none;
	color:#5a5744;
	cursor:pointer;
	font-size:1.2em;
	/* Watch out! IE6 will double the left margin if the submit button is floated. To prevent this, provide only half the margin value to IE6. */
	margin:0px 0 0 85px;
	padding:5px;
	width:15em;
   text-transform:uppercase;
	font-weight:bold;
}

*+html form#Kontaktformular input#submit {
	margin:10px 0 0 85px;

}

*html form#Kontaktformular input#submit {
	margin:10px 0 0 42px;
}

/* ---- Won't show in IE6 - but why should everyone else miss all the fun? ---- */
form#Kontaktformular input#submit:hover {
	background:#0e536f;
	color:#FFFFFF;
	font-weight:bold;
}

/* ---------- Remove the following styles if you don't need the field "Rueckruf" ---------- */
form#Kontaktformular label#label-telefon {
	width:65px;
}

form#Kontaktformular label#label-rueckruf {
	width:50px;
}

form#Kontaktformular input#Telefon {
	width:190px;
}

/* ---------- Class for required fields - add colors, an image, or whatever you wish ---------- */
form#Kontaktformular label.required {
	background:url(../images/kontakt/icon-required.png) center right no-repeat;	
}

/* ---------- On user errors, required labels are style with these ---------- */
.error {
	color:#e30e26 !important;
	font-weight:bold !important;
}

/* ---------- The error message - make it huge and hard to miss! :) ---------- */
p#fehlermeldung {
	border:1px solid #CCCCCC;
	display:none;
	margin:20px 0 0px 0;
	padding:20px;
	width:250px;
}

/* ---------- Since by default labels and form fields are floated, the cleared br elements are required to keep them all in place ---------- */
form#Kontaktformular br {
	clear:left;
}


/* ---------- Without these styles, some browsers show a huge gap where the hidden fields are. Don't remove them unless you know what you're doing! ---------- */
form#Kontaktformular fieldset.hidden, form#Kontaktformular input[type=hidden] {
	display:none;
	border:0;
	padding:0;
}